Баланс мощности по цилиндрам
Баланс мощности по цилиндрам
balance.exe
Корректировка УОЗ
Корректировка УОЗ
kuoz.exe
Корректировка оборотов ХХ
Корректировка оборотов ХХ
kob.exe
Сброс адаптационных параметров
Сброс адаптационных параметров
Clear.exe
Обучение подачи воздуха на ХХ
Обучение подачи воздуха на ХХ
learn3.exe
Регистрация новых ключей иммобилайзером
Регистрация новых ключей иммобилайзером
immo.exe
PIN-код для иммобилайзера (кроме P12E-N12E)
PIN-код для иммобилайзера (кроме P12E-N12E)
SmtView1.exe
PIN-код для иммобилайзера (для P12E-N12E к дате добавить 00)
PIN-код для иммобилайзера (для P12E-N12E к дате добавить 00)
SmtView2.exe
Неизвестное обучение 3102
Неизвестное обучение 3102
learn2.exe
Неизвестное обучение 3105
Неизвестное обучение 3105
learn5.exe
Неизвестное обучение 3107
Неизвестное обучение 3107
learn7.exe
